#' @title Hypertension repeated measures data
#'
#' @description Repeated measures data set from Casella (2008) testing
#' the effect of high and low dietary calcium on blood pressure.
#'
#' @details Ten patients were randomly assigned to a high or low dietary calcium condition (five per group). Blood pressure measurements were taken at three time points.
#'
#' @format A data frame with 30 rows and 4 variables:
#' \describe{
#'   \item{Subject:}{Patient identification number.}
#'   \item{Diet:}{High or low calcium condition.}
#'   \item{Time:}{One of three time points (units unknown).}
#'   \item{Y:}{Blood pressure, the outcome variable.}  }
#'
#' @references Casella G (2008). \emph{Statistical Design}. Springer,
#' New York, NY.
#' 
#' @docType data
#' @name hypertension
NULL
